Subject: RE: [lojban] Re: valfendi algorithm

From: "And Rosta" <[email-masked]>
Date: Fri, 24 Jan 2003 16:46:42 -0000

Pierre:
> I am planning further versions which will check all words for 
> well-formedness. 
> Currently it accepts anything ending in a consonant and not containing a 
> cmegadri as a cmene, including such unpronounceable messes as {mzantcesg}. 

That isn't unpronounceable. In Lojban phonology it is /mwzanwtwceswgw.w/,
where /w/ is the buffer vowel that is elidable between certain consonants.

--And.